#sep-hero p {
	margin: 0;
	padding-bottom: 0;
}

#sep-hero {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../images/hero/back.jpg);
	background-image: -webkit-image-set(url("../images/hero/back.webp") 1x, url("../images/hero/back@2x.webp") 2x);
}

#sep-hero .sep-inner {
	width: 1200px;
	max-width: 100%;
}

/* Layout / containers */
#sep-promo .sep-main {
	margin-top: 2em;
	left: -17.5em;
}

#sep-promo .sep-right {
	bottom: 0;
	align-self: flex-end;
	right: -4.5em;
}

#sep-promo .main-text {
	font-size: 35px;
	color: #ffffff;
	text-align: center;
}

/* Images */
#sep-promo .main {
	margin-bottom: -29px;
	left: 8px;
}

#sep-promo .stars {
	top: 81px;
}

#sep-promo .products {
	margin-top: 20px;
}

/* Lottie blocks */
#sep-promo .dotlottie-animation1 {
	max-width: 753px;
	margin-bottom: -37px;
}

#sep-promo .dotlottie-animation2 {
	max-width: 664px;
	bottom: -63px;
}

#sep-promo .dotlottie-animation3 {
	display: none;
}

.dotlottie-animation1 dotlottie-wc {
	aspect-ratio: 1500 / 500;
	max-height: fit-content;
}

.dotlottie-animation2 dotlottie-wc {
	aspect-ratio: 1400 / 1400;
	max-height: fit-content;
}

/* Posters */
#sep-promo .dotlottie-animation img {
	max-width: 100%;
}

/* Button */
#sep-promo .button {
	width: 11em;
	height: 2.2em;
	border: 0;
	border-radius: 1.1em;
	font-size: 1.4em;
	filter: drop-shadow(7.431px 6.691px 2.5px rgba(0, 0, 0, 0.25));
	background-color: #f0b40e;
	margin-top: 14px;
	padding: 0;
}

#hero-popup {
	bottom: 0;
	height: 682px;
	display: none;
}

#hero-popup dotlottie-wc {
	bottom: -73px;
}

#hero-wheel {
	bottom: -65px;
	left: 50%;
	transform: translateX(-49%);
}

@media screen and (max-width: 1200px) {
	#sep-promo .sep-right {
		display: none;
	}

	#sep-promo .sep-main {
		left: 0;
	}
}

@media screen and (max-width: 991px) {
	#sep-hero .sep-inner {
		width: 100% !important;
		max-width: 100% !important;
		flex-direction: column;
	}
}

@media screen and (max-width: 767px) {
	#sep-promo .stars {
		max-width: 433px;
		top: 42px;
	}

	#sep-promo .products {
		max-width: 100%;
	}

	#sep-promo .dotlottie-animation1 {
		max-width: 438px;
		margin-bottom: 0;
		width: 438px;
	}

	#sep-promo .main-text {
		font-size: 23px;
	}

	#sep-promo .main {
		margin-bottom: 104px;
		left: 8px;
		max-width: 104px;
	}

	#sep-promo .button {
		font-size: 1.1em;
		margin-top: 15px;
	}

	#sep-promo .sep-main {
		margin-bottom: 2em;
		width: 100%;
	}

	#sep-promo .mobile-wrapper {
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: 55px;
	}

	#sep-popup dotlottie-wc {
		bottom: 0;
		max-width: unset;
		width: 900px !important;
	}

	#sep-popup {
		height: 358px;
	}


}

@media screen and (max-width: 567px) {
	#sep-hero {
		background-image: url(../images/hero/back-m.jpg);
		background-image: -webkit-image-set(url("../images/hero/back-m.webp") 1x, url("../images/hero/back-m@2x.webp") 2x);
	}

	#sep-promo .sep-main {
		margin-top: 1.5em;
		margin-bottom: 18em;
	}

	#sep-promo .sep-right {
		display: flex;
		right: 0;
		left: 50%;
		transform: translateX(-49%);
		bottom: -130px;
	}

	#sep-promo .dotlottie-animation2 {
		max-width: unset;
		width: 457px;
	}

	#sep-popup {
		height: 591px;
	}

	#hero-wheel {
		bottom: 111px;
		width: 119%;
		max-width: unset;
		height: auto;
	}
}